<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Drag & Drop API</title>

    <link rel="stylesheet" href="styles.css" />
    <script src="drag2.js" defer></script>
    <script src="todo.js" defer></script>
    <style>
    
    </style>
  </head>
  <body>
    <div class="board">
      <form id="todo-form">
        <input type="text" placeholder="New TODO..." id="todo-input" />
        <button type="submit">Add +</button>
      </form>
      <div class="lanes">
        <div class="swim-lane" id="todo-lane">
          <h3 class="heading">Widgets</h3>
          <p class="task" draggable="true">Line Chart</p>
          <p class="task" draggable="true">Container</p>
          <p class="task" draggable="true">Gauge</p>
        </div>
      </div>
    </div>
  </body>
</html>
